Product comparison · 2 network switches

Allied Telesis AT-GS970M/18-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey vs D-Link DGS-1210-52/ME network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black

Add a product
  • 36specifications compared
  • 17differ
  • 19identical
  • 58known for one product only

Key differences

  • Switch layer
    • AT-GS970M/18-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:L3
    • DGS-1210-52/ME network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-GS970M/18-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:16
    • DGS-1210-52/ME network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:48
  • Console port
    • AT-GS970M/18-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:RS-232
    • DGS-1210-52/ME network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:RJ-45
  • Switching capacity
    • AT-GS970M/18-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:36 Gbit/s
    • DGS-1210-52/ME network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:104 Gbit/s
  • Packet buffer memory
    • AT-GS970M/18-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:1.5 MB
    • DGS-1210-52/ME network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:1 MB
  • Product colour
    • AT-GS970M/18-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:Grey
    • DGS-1210-52/ME network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:Black
  • LED indicators
    • AT-GS970M/18-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:Yes
    • DGS-1210-52/ME network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:Link, Status
  • Flash memory
    • AT-GS970M/18-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:64 MB
    • DGS-1210-52/ME network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:16 MB

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-GS970M/18-30, DGS-1210-52/ME
94 specifications
Management features2 differ
Switch typeManagedManaged
Switch layerDiffersL3L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionKnown for oneYesUnknown — not stated by the source
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logYesYes
MIB supportDiffersSNMP MIBRFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & T
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1648
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityKnown for one16Unknown — not stated by the source
Installed SFP modules quantity00
Installed SFP+ modules quantity00
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portDiffersRS-232RJ-45
Compatible memory cardsKnown for oneSD, SDHCUnknown — not stated by the source
SFP module slots quantityKnown for oneUnknown — not stated by the source4
Network1 differ
Networking standardsDiffersIEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
10G supportKnown for oneNoUnknown — not stated by the source
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-T, 1000BASE-TUnknown — not stated by the source
Port mirroringYesYes
Full duplexKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Ethernet Ring Protection Switching (ERPS)Known for oneYesUnknown — not stated by the source
Fast leaveKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresKnown for onePrivate VLAN, Voice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANs40944094
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-X, 1000BASE-XUnknown — not stated by the source
Data transmission2 differ
MAC address table16000 entries16000 entries
Switching capacityDiffers36 Gbit/s104 Gbit/s
Forwarding rateKnown for one26.8 MppsUnknown — not stated by the source
Latency (10-100 Mbps)Known for one7.9 µsUnknown — not stated by the source
Latency (1 Gbps)Known for one3.4 µsUnknown — not stated by the source
Static routeKnown for oneYesUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Jumbo framesKnown for one10000Unknown — not stated by the source
Packet buffer memoryDiffers1.5 MB1 MB
Securityidentical
DHCP featuresKnown for oneDHCP snooping, DHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingYesYes
AuthenticationKnown for oneMAC-based authentication, Port-based authentication, Web-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneAAA, IEEE 802.1x, Network Access Control (NAC), RADIUSUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Neighbor discovery snoopingKnown for oneYesUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Root protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for one3DES, AES, MD5, PEAP, RSA, SHA-1, SHA-2, SSH, SSH-2, SSL/TLS, TTLSUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Routing protocolsKnown for oneRIP, RIP-2Unknown — not stated by the source
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4 / IPv6
Design2 differ
Rack mountingYesYes
Form factor1U1U
Product colourDiffersGreyBlack
LED indicatorsDiffersYesLink, Status
Wall mountableKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneEN60950-1 (TUV), UL 60950- 1(cULus), EN60825-1Unknown — not stated by the source
Number of fansKnown for oneUnknown — not stated by the source2 fan(s)
Performance1 differ
Memory typeKnown for oneDDR-SDRAMUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
Flash memoryDiffers64 MB16 MB
Noise levelKnown for one29 dBUnknown — not stated by the source
TelnetKnown for oneYesUnknown — not stated by the source
Poweridentical
AC input voltage100 - 240 V100 - 240 V
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Input currentKnown for one2.4 AUnknown — not stated by the source
Power consumption (max)Known for one18 WUnknown — not stated by the source
Power sourceKnown for oneUnknown — not stated by the sourceAC
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 50 °C-5 - 50 °C
Storage temperature (T-T)Differs-25 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%0 - 95%
Storage relative humidity (H-H)Differs5 - 95%0 - 95%
Operating altitudeKnown for one0 - 3000 mUnknown — not stated by the source
Non-operating altitudeKnown for one0 - 4000 mUnknown — not stated by the source
Heat dissipationKnown for one61 BTU/hUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers341 mm440 mm
DepthDiffers231 mm250 mm
Height44 mm44 mm
WeightDiffers2.4 kg3.96 kg
Packaging dataidentical
Included power plug typesKnown for oneUKUnknown — not stated by the source
Package widthKnown for one430 mmUnknown — not stated by the source
Package depthKnown for one360 mmUnknown — not stated by the source
Package heightKnown for one150 mmUnknown — not stated by the source
Package weightKnown for one4 kgUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneFCC Class A, EN55022 Class A, EN61000-3-2, EN61000-3-3, VCCI Class A, CISPR Class AUnknown — not stated by the source
Logistics dataidentical
Country of originKnown for oneChinaUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons